.slideshow__cell {
  width:100%;
  display:block;
  width:100%;
  height: 100%;
  position:absolute;
  top:0;
  left:0;
  .slideshow:not(.flickity-enabled) & {
    visibility: hidden;
  }
  .lightbox & {
    margin-right: 25vw;
  }
}

.slideshow__img {
  display:block;
  width:100%;
  height: 100%;
  position:absolute;
  top:0;
  left:0;
  background-position: center center;
  background-repeat: no-repeat;
  &.slideshow__img--cover {
    background-size: cover;
  }
  &.slideshow__img--contain {
    background-size: contain;
  }
}